body { color: black; font-size: 12px; font-family: "Times New Roman", Georgia, Times, serif; background-color: #eec; }
p {}
td {}
a:link { color: #000 ; font-size: 15px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
a:visited { color: #000 ; font-size: 15px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
a:hover { color: #000 ; font-size: 15px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; background-color: #ffcd07; }
a:active { color: #000 ; font-size: 15px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; background-color: #ffcd07; }
.otsikko { color: #ff007a; font-size: 24px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
.otsikko-2 { font-size: 24px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }
